package q02b.exe.comun.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bCodigoValor extends Q02bValueObject{

	

	private static final long serialVersionUID = 1L;

	private String codigo;

	private String valor;

	

	public Q02bCodigoValor (){

		this.codigo = null;

		this.valor = null;

	}

	

	public Q02bCodigoValor(String codigo, String valor){

		this.codigo = codigo;

		this.valor = valor;

	}



	public String getCodigo() {

		return codigo;

	}



	public void setCodigo(String codigo) {

		this.codigo = codigo;

	}



	public String getValor() {

		return valor;

	}



	public void setValor(String valor) {

		this.valor = valor;

	}

}